@media all and (max-width: 1349px){
	/*******************************************************
	********************* SIDEBAR
	*******************************************************/
	#sidebar{
	   width: 220px;
	}
	
	#sidebar .logo a{
		background-size:auto;
		width: 220px;
		height: 66px;
	}
	.primary-navigation > ul,
	#sidebar footer{ width: 280px; }

  	/* latest posts */
  	.recent-posts .img{margin-right: 10px;}
	.recent-posts img{
		width: 60px;
		height: 60px;
	}
	/*******************************************************
	********************* Main
	*******************************************************/
	#main{
		margin: 0 0 0 280px;
		padding-top: 30px;
	}
	#ajax-load{width:90%;margin-left:-45%;}
	
	.comments-form .input-container-full textarea{width:100%;}
	#portfolio-items li.portfolio-item{
	  width: 30.5%;
	  height: auto;
	}
	#portfolio-items li.portfolio-item a img{
	  width:100%;
	  height:auto;
	}
	
	.team_container{width:90%;}
	
	.fluid-articles,#portfolio-filter{margin-left:30px;}
	#portfolio {margin-left:0px;}
	nav.portfolio-navigation {left:280px;}
	
	.container{margin-left:20px;}
	.single .container{margin-left:30px;}
	.config .item{ width:42%;}
}
 
/* tablet */
@media all and (max-width: 1023px) {
	/*******************************************************
	********************* SIDEBAR
	*******************************************************/
	#sidebar{
		display: none;
	}
	/*******************************************************
	********************* HEADER
	*******************************************************/
	.responsive-header{
		display: block;
		zoom: 1;
	}
	/*******************************************************
	********************* Main
	*******************************************************/
	#main{
		margin: 0;
		padding-top: 100px;
	}
	.container{
		margin: 0 auto;
	}
	/*******************************************************
	********************* BLOG
	*******************************************************/
	.input-container{
		width: 100%;
		margin: 0;
	}
	.blog-article-title {
	  font-size: 2em;
	}
	/*******************************************************
	********************* PORTFOLIO
	*******************************************************/
	/* portfolio navigation */
	nav.portfolio-navigation {
	  top: 60px;
	  left:0;
	  padding-left:30px;
	}
	#portfolio-items li.portfolio-item{
	  width: 30.5%;
	  height: auto;
	}
	#portfolio-items li.portfolio-item a img{
	  width:100%;
	  height:auto;
	}
	#portfolio-filter,#portfolio{margin-left:0;}
	.fluid-articles {margin-left:28px;}
	.fluid-articles li{
          width:46%;
	  margin-bottom:10px;
    }
	.fluid-articles li.double{
        width:93%;
    }
}
 
/* Landscape phones and down */
@media all and (max-width: 480px) {

	/*******************************************************
	********************* PORTFOLIO
	*******************************************************/
	/* portfolio navigation */
	nav.portfolio-navigation {
	  left:0;
	}
	#portfolio-filter {
	  display: block;
	  min-height: 20px;
	  float: left;
	  margin: 10px 0 0 10px;
	}
	#portfolio-filter li a {
	  font: normal 0.84em 'sans-serif', Arial, Verdana;
	  padding: 6px 3px;
	}
	/* portfolio items */
	#portfolio-items {
	  float: left;
	  width: 100%;
	  display: block;
	  margin: 50px 0 0 10px;
	}
	#portfolio-items li.portfolio-item,#portfolio-items li.portfolio-item a img{
	  width: 97%;
	  height: auto;
	}
	#portfolio-items li.portfolio-item {margin-bottom:10px;}
	
	/*Fluid*/
	.fluid-articles li,.fluid-articles li.double {width:83%;}
	
	.gallery-feed li,.gallery-feed li a {
	  width: 53px;
	  height: 53px;
	}
	
	.page-title {font-size:2.5em;}
	
	.comments-list li.media .bd h3,
	.comments-list li.media .bd h3 a{
	  font-size:12px;
	}
	.comments-list li.media img {
	  width: 40px;
	  height: 40px;
	}
	
	.config .item{
	  width:100%;
	}
	
	.blog-article-title {
	  font-size: 1.8em;
	}
}